/* **************************************************************
MV部分
************************************************************** */
.cmn_k #main-vs {
  background: url(../img/bg-main.jpg) no-repeat;
  background-size: cover;
  background-position: center;
}
#main-vs .txt-box{
  position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    text-align: center;
    z-index: 2;
}
#main-vs .txt-box .mv-title{
  color: #FFFFFF;
  font-size: 4.6rem;
  font-weight: bold;
  line-height: 1.7;    
}
#main-vs .txt-box img{
max-width: 350px;
margin-bottom:10px;
}
@media screen and (max-width: 768px){
  #main-vs .txt-box{
    display: block;
    width: 100%;
  }
  #main-vs .txt-box img{
    max-width:50%;
    margin-bottom:0;
  }
  #main-vs .txt-box .mv-title{
    font-size: 2.5rem;
  }
}
/* **************************************************************
ヘッダーカレント
************************************************************** */
  @media screen and (max-width: 768.9px){
    .k-header .k-header_nav li.archive{
      border-bottom:none;
    }
}
/* **************************************************************
  コンテンツ部分
************************************************************** */
#result #awards .awards-box{
  max-width: 1100px;
}
#result #awards .awards-ttl img:nth-of-type(1){
  width: 2%;
  margin-right: 1.5%;
}
#result #awards .awards-ttl img:nth-of-type(2){
  width: 2%;
  margin-left: 1.5%;
}
#result #awards .awards-box dl{
  margin-bottom:30px;
}
#result #awards .awards-box dl dt,
#result #awards .awards-box dl dt a{
  font-size:2.4rem;
  font-weight: bold;
  margin-bottom:1.5%;
  color: #525B5C;
  }
#result #awards .awards-box dl dt a:hover{
  text-decoration: underline;
}
#result #awards .awards-box dl dt .tab{
  position: relative;
}
#result #awards .awards-box dl dt .tab > img{
  width: 1em;
  height: 1em;
  margin-left: 10px;
  position: absolute;
  bottom: 5px;
}
#result #awards .awards-box dl dd{
  font-size:1.6rem;
  line-height: 2.0;
}
#result #awards .awards-box .awards-fl-box{
  display: flex;
  justify-content: flex-start;
  margin-bottom: 4%;
}
#result #awards .awards-box .awards-fl-box .awards-img{
  max-width:480px;
  margin:0 0 0 4%;
  align-self: flex-start;
}
@media screen and (max-width: 768.9px){
  #result{
    padding: 0 0 30px;
  }
  #result #awards .awards-box dl dt{
    text-align: left;
  }
#result #awards .awards-box dl dt,
#result #awards .awards-box dl dt a{
  font-size:1.8rem;
  }
  #result #awards .awards-box{
   margin: 0 auto 40px;
   padding:30px 15px;
  }
  #result #awards .awards-box .awards-img{
    width: 100%;
    max-width: 800px;
    display: block;
    margin: 3% auto 5%;
  }
  #result #awards .awards-box dl dt {
    font-size:1.8rem;
    margin-bottom:10px;
}
#result #awards .awards-box .awards-fl-box{
  flex-direction: column-reverse;
  justify-content:inherit;
  margin-bottom:1%;
}
#result #awards .awards-box .awards-fl-box .awards-img{
  max-width: 100%;
  margin: 0 0 20px 0;
}
#result #awards .awards-box .btn{
  margin: 30px auto;
  font-size: 1.4rem;
}
}
